Qomo Linux

  • 状态 待关闭
  • 完成百分比
    0%
  • 任务类型 缺陷报告
  • 模块 yum仓库
  • 指派到 不要
  • 操作系统 All
  • 严重性 严重
  • 优先级 普通
  • 报告版本 1.1.0
  • 延期到版本 未决定
  • 延期到日期 未决定
  • 投票
  • 不公开的
属于项目: Qomo Linux
任务打开人: realasking - 2010年11月30日
最后修改人: W-J - 2010年12月02日

FS#332 - 无法降级软件包

Bug简介

Qomo 1.1无法降级软件包

附加信息

root@realpuma /home/realasking pts2 # yum downgrade kdelibs
已加载插件:refresh-packagekit
Setting up Downgrade Process
Only Upgrade available on package: 6:kdelibs-4.5.3-1.i386
无须任何处理

请描述一下Bug重现的步骤:

  1. 第一步,yum downgrade 软件包名
  2. 第二步,Only Upgrade available on package
Project Manager
W-J commented on 2010年12月02日 03:20:07, Thu

这时因为仓库中没有比kdelibs-4.5.3-1旧的包,
所以降级不了。
这个不算是bug

realasking commented on 2010年12月02日 07:24:06, Thu

但是软件源里好像所有的包都没有旧包啊,
kde 4.5.3在我的机器上好像没有前几天的版本稳定。

载入...

Available keyboard shortcuts

Task List

Task Details

Add/Edit Task

TODO:complete the list
for accesskey usage different shortcuts on Windows, Mac, Linux .., currently shown for Firefox